1. Ertuğrul
  2. Soru-Cevap
  3. Pazartesi, 04 Temmuz 2016
  4.  E-posta abonesi olun
Tabletimin markası touchpro Y-B07 bu tablet çok eski sürümü 2.3.4 olması gereken sürüm 4 küsür.Ben olması gereken sürüme nasıl getirebilirim yardım ederseniz çok sevinirim :)
Bu iletiyi değerlendirin:


Henüz bu iletiye bir yanıt yazılmamış.
Bu iletiye ilk yanıt yazan siz olun!
Ertuğrul
Yanıtınız
Güvenlik Kodu
Sitemizi bot ve izinsiz yazılımlardan korumak için sorunuzu göndermeden önce güvenlik kodunu yazmanızı istiyoruz.